{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    {
      "item": "minecraft:slime_ball"
    },
    {
      "item": "minecraft:slime_ball"
    },
    {
      "item": "minecraft:slime_ball"
    },
    {
      "item": "minecraft:slime_ball"
    },
    {
      "item": "minecraft:slime_ball"
    },
    {
      "item": "minecraft:slime_ball"
    },
    {
      "item": "minecraft:glass_bottle"
    },
    {
      "item": "mystical_herbs:purple_haze_oil"
    },
    {
      "item": "mystical_herbs:nether_wart_oil"
    }
  ],
  "result": {
    "item": "mystical_herbs:slime_serum",
    "count": 1
  }
}